Subject: [Curdle] draft-ietf-curdle-ssh-curves-06

From: "Mark D. Baushke" <[email-masked]>
Date: Sun, 12 Nov 2017 21:45:00 -0800

I have uploaded a new revision of draft-ietf-curdle-ssh-curves-06.
It fixes a few misspelled words and adds a reference to RFC 8174
to augment the RFC 2119 text. It updates section 2.1 to simplify
the encoding description.

https://datatracker.ietf.org/doc/draft-ietf-curdle-ssh-curves/

Please let me know if there are any remaing typos or questions for this
draft.

	Thank you,
	-- Mark